.wp-align {
  max-width: 78em;
  margin: auto;
  padding: 0px 20px;
}
.wp-custom-banner-overlay {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
   /* background: rgba(0,0,0,.10);*/
}
.hp-banner p:not(.link-icon){
	font-size: 15.8px;
	font-weight: 300;
	line-height: 1.27;
	margin-top: 6px;
	margin-bottom: 14px;
	color: #3c3c3c;
}

.wp-banner{
height: 585px;
width: 100%;
overflow:hidden;
background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016.jpg');
background-size: 1700px auto;
background-position: center top;
background-repeat: no-repeat;
background-color: #fff;
position: relative
}

.wp-banner .wp-banner-content{
    margin-top: 130px;
    margin-bottom: 203px;
    max-width: 500px;
    padding-right: 50px;
}
.wp-banner .wp-title{
  font-size: 34.1px;
  line-height: 1.11; 
  color: #3c3c3c;
  margin-top: 130px;
  margin-bottom: 0px;
  font-weight: 500;
}
.wp-banner .wp-subtitle{
  margin-top: 9px !important;
  margin-bottom: 17px !important;
  font-size: 19.2px !important;
  font-weight: 300;
  line-height: 1.25 !important;
  color: #3c3c3c;
}
.wp-banner .wp-learn-more a{
  font-size: 19px;
  color: #3c3c3c;
  margin:0px;
  text-transform: uppercase;
    border: none;
    text-decoration: none;
}
.wp-banner .wp-learn-more svg{
  font-size: 24px;
  position: relative;
  top: 1px;
  left: -1px;
  fill: #000 !important;
}
.wp-banner .wp-hr{
width: 100%;
height: 1px;
background-color: #bbb;
margin-top: 24px;
margin-bottom: 26px;
}
.wp-banner .wp-cta i.icon-jump-link{
    font-size: 21px;
    position: absolute;
    left: 0px;
    top: 5px;
    padding-right: 2px;
}
.wp-banner .wp-cta .icon-cta-go-arrow {
    position: absolute;
    top: 5px;
    left: 4px;
    font-size: 14px;
}
.wp-banner .wp-cta svg {
    position: absolute;
    top: 1px;
    font-size: 21px;
    left: -24px;
    fill: #3c3c3c;
}
.wp-banner .wp-cta{
padding-left: 25px;
    position: relative;
line-height:1.2;
}
.wp-banner .wp-cta span:not(.wp-cta-cta){
font-size: 20px;
font-weight: 700;
text-transform: none;
}
.wp-banner .wp-cta span.wp-cta-cta{
font-weight: 100;
}
.wp-banner .wp-cta a{
  font-size: 16px;
  color: #3c3c3c;
    border: none !important;
    text-decoration: none !important;
  font-style: italic;
  position:relative;
}
.wp-banner .wp-collection-title{
  font-size: 13.9px !important;
  font-weight: 700;
  line-height: 1.14 !important;
  color: #fff;
  text-transform: none;
  position:relative;
  margin:0px;
  padding-right: 10px;
}
.wp-banner .wp-collection-desc{
  margin-top: 13px;  
  margin-bottom: 18px;
  font-size: 14px;
  line-height: 1.38;
  color: #fff;
} 
.wp-banner .wp-container-topper {
    width: 100%;
    height: 87px;
    position: relative;
    overflow: hidden;
}
.wp-banner .wp-collection-grid .wp-colored-overlay{
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    height: 100%;
    background-color: rgba(0,0,0,.6);
}
.wp-banner .wp-collection-col:hover .wp-collection-container .wp-colored-overlay {
	background-color: rgba(77,77,77,.5);
}
.wp-banner .wp-collection-col.wp-open:hover .wp-collection-container .wp-colored-overlay {
	background-color: rgba(77,77,77,.5);
}
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+1) .wp-container-topper .wp-blur{
    position: absolute;
    width: 1700px;
    top: -155px;
    left: -850px;
    height: 1016px;
    background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016.jpg');
    background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016-blur.jpg');
    opacity: 1;
}
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+2) .wp-container-topper .wp-blur{
    position: absolute;
    width: 1700px;
    top: -155px;
    left: -1038px;
    height: 1016px;
     background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016.jpg');
    background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016-blur.jpg');
    opacity: 1;
}
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n) .wp-container-topper .wp-blur{
    position: absolute;
    width: 1700px;
    top: -155px;
    left: -1228px;
    height: 1016px;
     background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016.jpg');
    background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016-blur.jpg');
    opacity: 1;
}
.wp-banner .wp-container-topper img {
    height: 100%;
    width: auto;
    float: left;
    position: relative;
    max-width: initial;
    max-width: none;
}
.wp-banner .wp-container-topper img.wp-float-right{
   float: right;
}
.wp-banner .wp-collection-container{
  width: 100%;
  background: rgba(255, 255, 255, 0.15);
  padding: 16px 12px;
overflow: hidden;
    position: relative;
margin-top: 3px;
cursor: pointer;
}
/**
.wp-banner .wp-open .wp-collection-container {
    cursor: initial;
    cursor: auto;
}
**/
.wp-banner .wp-collection-container .wp-hr{
    margin: 12px 0px 0px 0px;
    position: relative;
}
.wp-banner .wp-collection-container .wp-promo{
    font-size: 14px;
    line-height: 1.36;
    position: relative;
    color: #ddd;
    margin-top: 12px;
    padding-left: 18px;
}
.wp-banner .wp-collection-container .wp-promo i.icon-star{
    position: absolute;
    left: 0px;
    top: -6px;
    font-size: 24px;
}
.wp-banner .wp-collection-container .wp-expanded-content{
    position: relative;
    transition: all 0.75s;
    -webkit-transition: all 0.75s;
    height: 0px;
    overflow: hidden;
}
.wp-banner .wp-collection-container .wp-expanded-content.wp-has-promo .wp-collection-desc{
    border-top: 1px solid rgba(256, 256, 256, 0.2);
    margin-top: 12px;
        padding-top: 13px;
}
.wp-banner .wp-collection-container .wp-expanded-content .wp-collection-cta {
    border-top: 1px solid rgba(256, 256, 256, 0.2);
    padding: 3px 0px;
    position: relative;
    cursor: pointer;
    padding-right: 13px;
}
.wp-banner .wp-collection-container .wp-expanded-content .wp-collection-cta:first-child {
    border-top: none;
}
.wp-banner .wp-collection-container .wp-expanded-content .wp-collection-cta:last-child {
    padding: 3px 0px 0px 0px;
}
.wp-banner .wp-collection-container .wp-collection-cta a{
    font-size: 14px;
    color: white !important;
    text-decoration: none !important;
    border:none !important;
    font-weight: 500 !important;
}
.wp-banner .wp-collection-container .wp-collection-cta:hover a{
    font-weight: 700 !important;
}
.wp-banner .wp-collection-container .wp-expanded-content svg{
    fill: #a4a4a4;
    position: absolute;
    right: 0px;
    top: 10px;
    font-size: 10px;
}
.wp-banner .wp-collection-container .wp-expanded-content .wp-collection-cta:hover svg{
    fill: #fff;
}

.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+1) .wp-collection-container .wp-blur{
    position: absolute;
    width: 1700px;
    top: -244px;
    left: -850px;
    height: 1016px;
     background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016.jpg');
    background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016-blur.jpg');
    opacity: 1;
}
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+2) .wp-collection-container .wp-blur{
    position: absolute;
    width: 1700px;
    top: -244px;
    left: -1038px;
    height: 1016px;
     background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016.jpg');
    background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016-blur.jpg');
    opacity: 1;
}
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n) .wp-collection-container .wp-blur{
    position: absolute;
    width: 1700px;
    top: -244px;
    left: -1227px;
    height: 1016px;
     background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016.jpg');
    background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016-blur.jpg');
    opacity: 1;
}
.wp-banner .wp-collection-col.wp-open{
  position: relative;
  top: -90px;
}

.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+1) .wp-container-topper .wp-blur, 
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+2) .wp-container-topper .wp-blur, 
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n) .wp-container-topper .wp-blur{
    transition: top 0.75s;
    -webkit-transition: top 0.75s;
}
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+1) .wp-collection-container .wp-blur,
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+2) .wp-collection-container .wp-blur,
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n) .wp-collection-container .wp-blur{
    transition: top 0.75s;
    -webkit-transition: top 0.75s;
}

.wp-banner .wp-collection-grid .wp-collection-col.wp-open:nth-child(3n+1) .wp-container-topper .wp-blur, 
.wp-banner .wp-collection-grid .wp-collection-col.wp-open:nth-child(3n+2) .wp-container-topper .wp-blur, 
.wp-banner .wp-collection-grid .wp-collection-col.wp-open:nth-child(3n) .wp-container-topper .wp-blur{
top: -277px;
top: -65px;
}
.wp-banner .wp-collection-grid .wp-collection-col.wp-open:nth-child(3n+1) .wp-collection-container .wp-blur,
.wp-banner .wp-collection-grid .wp-collection-col.wp-open:nth-child(3n+2) .wp-collection-container .wp-blur,
.wp-banner .wp-collection-grid .wp-collection-col.wp-open:nth-child(3n) .wp-collection-container .wp-blur{
top: -367px;
top: -155px;
}

.wp-banner .wp-collection-col{
  position: relative;
  top: 0px;
  transition: top 0.75s;
  -webkit-transition: top 0.75s;
}
.wp-banner .wp-collection-grid > .aem-Grid > .aem-GridColumn:nth-child(3n)  {
    padding-left: 2px;
}
.wp-banner .wp-collection-grid > .aem-Grid > .aem-GridColumn:nth-child(3n+2)  {
    padding-left: 1px;
    padding-right: 1px;
}
.wp-banner .wp-collection-grid > .aem-Grid > .aem-GridColumn:nth-child(3n+1)  {
    padding-right: 2px;
}
.wp-banner .wp-collection-grid{
    margin-top: 155px;
    padding-right: 40px;
}

.wp-banner .wp-collection-grid .icon-svg-show-thick, 
.wp-banner .wp-collection-grid .icon-svg-hide-thick{
    position: absolute;
    top: 16px;
    right: 9px;
    font-weight: 700;
    color: white;
    opacity: .8;
    font-size: 13px;
    cursor: pointer;
    fill: #fff;
}
.wp-banner .wp-blur.wp-debug{
    background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy20/honda-hp-topbanner-1700x1016.jpg') !important; 
}
.wp-banner .hide-for-medium-down{
  display: block;
}

@media only screen and (min-width: 40.063em) and (max-width: 64.063em) {
.wp-banner{
   background-position: calc(50%) 0%;
    height: 576px;

}
.wp-banner .wp-collection-title {
    padding-right: 20px;
}
.wp-banner .wp-collection-col.wp-open  .wp-collection-container {
    padding-bottom:24px;
}
.wp-banner .wp-collection-grid {
   margin-top: 130px;
   padding-right: 14px;
}
.wp-banner .wp-collection-col.wp-open{
  top: 0px;
}
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+1) .wp-collection-container .wp-blur {
    top: -310px;
	top: -133px;
}
.wp-banner .wp-collection-grid .wp-collection-col.wp-open:nth-child(3n+1) .wp-collection-container .wp-blur {
    top: -310px;
	top: -133px;
}
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+2) .wp-collection-container .wp-blur {
    top: -375px;
	top: -198px;
}
.wp-banner .wp-collection-grid .wp-collection-col.wp-open:nth-child(3n+2) .wp-collection-container .wp-blur {
    top: -375px;
    top: -198px;
}
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n) .wp-collection-container .wp-blur {
    top: -425px;
    top: -248px;
}
.wp-banner .wp-collection-grid .wp-collection-col.wp-open:nth-child(3n) .wp-collection-container .wp-blur {
    top: -425px;    
	top: -248px;
}
.wp-banner .wp-collection-grid > .aem-Grid > .aem-GridColumn:nth-child(3n) , 
.wp-banner .wp-collection-grid > .aem-Grid > .aem-GridColumn:nth-child(3n+2) ,
.wp-banner .wp-collection-grid > .aem-Grid > .aem-GridColumn:nth-child(3n+1)  {
    padding:0px;
}
.wp-banner .wp-collection-grid > .aem-Grid > .aem-GridColumn:nth-child(3n)  .wp-collection-container .wp-blur,
.wp-banner .wp-collection-grid > .aem-Grid > .aem-GridColumn:nth-child(3n+1)  .wp-collection-container .wp-blur,
.wp-banner .wp-collection-grid > .aem-Grid > .aem-GridColumn:nth-child(3n+2)  .wp-collection-container .wp-blur {
left: -651px;
left: -851px;
}
.wp-banner .wp-title {
    font-size: 29.8px;
    line-height: 1.15;
    margin-top: 130px;
}
.wp-banner .wp-subtitle {
    font-size: 15.8px !important;
    line-height: 1.27 !important;
}
.wp-banner .wp-hr {
    margin-top: 23px;
    margin-bottom: 20px;
}
.wp-banner .wp-learn-more a {
    font-size: 16px;
}
.wp-banner .wp-learn-more svg{
  font-size: 20px;
  position: relative;
}
.wp-banner .wp-cta span:not(.wp-cta-cta){
    font-size: 16px;
}
.wp-banner .wp-cta a{
    font-size: 14px;
}
.wp-banner .wp-cta i.icon-jump-link {
    top: -1px;
}
.wp-banner .wp-cta .icon-cta-go-arrow{
    position: absolute;
    top: 6px;
    left: 4px;
    font-size: 11px;
}
.wp-banner .wp-cta svg {
    position: absolute;
    top: 2px;
    font-size: 19px;
    left: -24px;
}
.wp-banner > .box-content {
    position: relative;
    z-index: 1;
}
.wp-banner:after {
    width: 100%;
    height: 100%;
    content: '';
   /* background: rgba(0, 0, 0,0.3);*/
    position: absolute;
    top: 0px;
    pointer-events: none;
}
.wp-banner .hide-for-medium-down{
  display: none;
}

}

@media only screen and (max-width: 40.063em){
.wp-custom-banner-overlay { 
display: block; 
background: rgba(255,255,255,.85); }
.wp-banner {
    height: initial;
    height: auto;
    background-position: -742px -3px;
}
.wp-banner .wp-banner-content {
    margin-top: 102px;
    margin-bottom: 0px;
    padding-right: 0px;
    z-index: 1;
    position: relative;
}
.wp-banner .wp-title {
    font-size: 24px;
    line-height: 1.16;
    margin-top: 115px;
}
.wp-banner .wp-subtitle {
    font-size: 15.8px !important;
    line-height: 1.27 !important;
    margin-top: 6px !important;
    margin-bottom: 14px !important;
}
.wp-banner .wp-learn-more a {
    font-size: 16px;
}
.wp-banner .wp-learn-more svg{
  font-size: 20px;
  position: relative;
}
.wp-banner .wp-hr {
    margin-top: 18px;
}
.wp-banner .wp-cta span:not(.wp-cta-cta){
    font-size: 16px;
}
.wp-banner .wp-cta a{
    font-size: 14px;
}
.wp-banner .wp-collection-grid {
    margin-top: 67px;
    padding-right: 0px;
    margin-bottom: 180px;
}

.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n) .wp-collection-container .wp-blur,
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+1) .wp-collection-container .wp-blur,
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+2) .wp-collection-container .wp-blur {
left: -762px;
}
.wp-banner .wp-collection-grid > .aem-Grid > .aem-GridColumn:nth-child(3n) , 
.wp-banner .wp-collection-grid > .aem-Grid > .aem-GridColumn:nth-child(3n+2) ,
.wp-banner .wp-collection-grid > .aem-Grid > .aem-GridColumn:nth-child(3n+1)  {
    padding:0px;
}
.wp-banner .wp-collection-grid > .aem-Grid {
  min-width: initial;
  min-width: auto;
}
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+1) .wp-collection-container .wp-blur {
    top: -407px;
top:-427px;
}
.wp-banner .wp-collection-grid .wp-collection-col.wp-open:nth-child(3n+1) .wp-collection-container .wp-blur {
    top: -407px;
top:-427px;
}
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n+2) .wp-collection-container .wp-blur {
    top: -472px;

}
.wp-banner .wp-collection-grid .wp-collection-col.wp-open:nth-child(3n+2) .wp-collection-container .wp-blur {
    top: -472px;

}
.wp-banner .wp-collection-grid .aem-GridColumn:nth-child(3n) .wp-collection-container .wp-blur {
    top: -522px;
}
.wp-banner .wp-collection-grid .wp-collection-col.wp-open:nth-child(3n) .wp-collection-container .wp-blur {
    top: -522px;
}
.wp-banner .wp-collection-col.wp-open{
  top: 0px;
}
.wp-banner .wp-cta i.icon-jump-link {
    top: -1px;
}
.wp-banner .wp-cta .icon-cta-go-arrow{
    position: absolute;
    top: 6px;
    left: 4px;
    font-size: 12px;
}
.wp-banner .wp-cta svg{
    position: absolute;
    top: 2px;
    font-size: 19px;
    left: -24px;
}
.wp-banner > .box-content {
    position: relative;
    z-index: 1;
}
.wp-banner:after {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 0px;
    pointer-events: none;
}
.wp-banner .hide-for-medium-down{
  display: none;
}
}
@media only screen and (min-width: 64.063em){
.wp-custom-banner-overlay { display: none; }
   .wp-banner .wp-title{
     color:#3c3c3c;
   }
   .wp-banner .wp-subtitle{
    color:#3c3c3c;
   }
   .wp-banner .wp-learn-more a{
    color:#3c3c3c;
   }
   .wp-banner .wp-hr{
     background-color: #bbb;
   }
   .wp-banner .wp-cta a{
     color: #3c3c3c;
   }
   .wp-banner .wp-cta {width:100%;}
}

html:not(.aem-AuthorLayer-Edit) body:not(.cq-wcm-edit) .wp-credits-container {
  position: absolute;
  z-index: 2;
  width: 100%;
  top: 550px;
  bottom: auto;
}

@media only screen and (max-width: 641px) {
html:not(.aem-AuthorLayer-Edit) body:not(.cq-wcm-edit) .wp-credits-container {
   top: 81.5%;
}
}

.wp-view{
  position:absolute;
  top:0px;
  height:1px;
  width: 2px;
}
@media only screen and (min-width: 40.063em) and (max-width: 64.063em) {
    .wp-view{
      width: 1px;
    }
}
@media only screen and (max-width: 40.063em){
    .wp-view{
      width: 0px;
    }
}